<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="custom_hpdspua_evm6472" label="default" date="1283972757328" buildCount="1" producerId="undefined">
<package name="custom.hpdspua.evm6472"
    version=""/>
<imports>
</imports>
<references>
    <package name="xdc.services.global"
        version="1, 0, 0, 1275003751833"
        providerId="xdccore">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 0, 1275003766499"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 0, 1275003755481"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1275003774434"
        providerId="xdccore">
        <file name="java\antlr.jar"/>
        <file name="java\ecj.jar"/>
        <file name="java\js.jar"/>
        <file name="java\jsr173_api.jar"/>
        <file name="java\tar.jar"/>
        <file name="java\xbean.jar"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1275003758055"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="xdc.platform"
        version="1, 0, 1, 0, 1275003732659"
        providerId="xdccore">
        <file name="ICpuDataSheet.xdc"/>
        <file name="IExeContext.xdc"/>
        <file name="IPeripheral.xdc"/>
        <file name="IPlatform.xdc"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 0, 1275003755582"
        providerId="xdccore">
        <file name="java\package.jar"/>
    </package>
    <package name="ti.catalog.c6000"
        version="1, 0, 0, 0, 1274747105175"
        providerId="xdccore">
        <file name="IAntara.xs"/>
        <file name="IDaVinci.xs"/>
        <file name="IHimalaya.xs"/>
        <file name="IOMAP2x3x.xs"/>
        <file name="IOMAP3xxx.xs"/>
        <file name="ITMS320C642x.xs"/>
        <file name="ITMS320C64_128K.xs"/>
        <file name="ITMS320C64_1M.xs"/>
        <file name="ITMS320C64_256K.xs"/>
        <file name="ITMS320C64_512K.xs"/>
        <file name="ITMS320C6x0x.xs"/>
        <file name="ITMS320C6x1x.xs"/>
        <file name="ITMS320CDM6467.xs"/>
        <file name="ITMS320CDRA44x.xs"/>
        <file name="ITMS320CDRA45x.xs"/>
        <file name="ITMS320CDRx40x.xs"/>
        <file name="ITMS320CTCI6484.xs"/>
        <file name="ITMS320CTCI6486.xs"/>
        <file name="ITMS320CTCI648x.xs"/>
        <file name="ITMS320CTCI6496.xs"/>
        <file name="ITMS320CTCI6497.xs"/>
        <file name="ITMS320DA8xx.xs"/>
        <file name="ITMS320TCI6608.xs"/>
        <file name="ITMS320TCI6616.xs"/>
        <file name="OMAP4430.xs"/>
        <file name="TMS320C6421.xs"/>
        <file name="TMS320C6428.xs"/>
        <file name="TMS320C6452.xs"/>
        <file name="TMS320C6454.xs"/>
        <file name="TMS320CDM6431.xs"/>
        <file name="TMS320CDM647.xs"/>
        <file name="TMS320CDM648.xs"/>
        <file name="TMS320CDM730.xs"/>
        <file name="TMS320CDM740.xs"/>
        <file name="TMS320CF761990.xs"/>
        <file name="TMS320CTNETV2685.xs"/>
        <file name="TMS320DM8168.xs"/>
        <file name="TNETV107X.xs"/>
        <file name="c6x.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="ti.platforms.generic"
        version="1, 0, 0, 1, 1274747754152"
        providerId="xdccore">
        <file name="Platform.xdc"/>
        <file name="Platform.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1275003727887"
        providerId="xdccore">
        <file name="BuildEnvironment.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc"
        version="1, 1, 1, 1275003718877"
        providerId="xdccore">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="xdc.tci"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <xdcRoot base="C:/Program Files/Texas Instruments/xdctools_3_20_01_42_eng/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="include\utils.tci"/>
        <xdcCorePkg version="16, 0, 2, 0, 1275003728128" producerId="undefined" buildCount="266" releaseName="xdc_corevers" label="default" date="1275003728128"/>
    </xdcRoot>
</references>
<orphans>
</orphans>
</release>
